{% extends 'base.html.twig' %}

{% block title %}New Opinion{% endblock %}

{% block body %}

    <h2 class="mb-3">Votre avis sur {{ restaurant.name }}</h2>

    {{ include('opinion/_form.html.twig') }}

    <a href="{{ path('restaurant_show', { id: restaurant.id }) }}" class="btn btn-dark btn-sm mt-2">Retour au restaurant</a>

{% endblock %}
